{% extends 'base.html' %}

{% block profile_data %}
<form method="post">
    {% csrf_token %}
    <p>Вы уверенны что хотите удалить {{ object }} ?</p>
    <button type="submit" class="btn btn-success btn-sm">Delete</button>
</form>
{% endblock %}
